aggiornare GNOME

7 risposte [Ultimo messaggio]
Ritratto di bonzo
bonzo
(Geek)
Offline
Geek
Iscritto: 04/12/2005
Messaggi: 149

Come faccio a passare de Gnome 2.10 a 2.14 in cooker?

ho Mandriva 2006

Ritratto di Moreno
Moreno
(Guru)
Offline
Guru
Iscritto: 24/09/2004
Messaggi: 16862

Ciao

Sulla carta è semplice, aggiungi le sorgenti di Cooker e poi installi i pacchetti di Gnome.

Il problema e che alla fine hai la macchina in Cooker e non si può più tornare in dietro e bisogna scaricarsi un paio di GB di pacchetti.

Al momento nessuno, che io sappia, ha rilasciato i pacchetti per Mandriva 2006.
Sos si è fermato a gnome 2.13.

Ciao Ciao Moreno

Addio, e grazie per tutto il pesce.
Avatar by moonlight-dream.

Ritratto di bonzo
bonzo
(Geek)
Offline
Geek
Iscritto: 04/12/2005
Messaggi: 149

Quote:

Sulla carta è semplice, aggiungi le sorgenti di Cooker e poi installi i pacchetti di Gnome.

Che pacchetti?
tutti quelli col nome gnome?

Faccio urpmi gnome o mi conviene da Mandriva Control center?

Sono aggiornamenti?

non devo togliere il vecchio?

Ritratto di Moreno
Moreno
(Guru)
Offline
Guru
Iscritto: 24/09/2004
Messaggi: 16862

Ciao

No evita urpmi, in questi casi è molto meglio il tool grafico.

Comunque sì è un aggiornamento per cui seleziona tutti i pacchetti che hanno una assonanza con gnome e rispetta assolutamente tutte le dipendenze e incrocia le dita.

Ciao Ciao Moreno

Addio, e grazie per tutto il pesce.
Avatar by moonlight-dream.

Ritratto di bonzo
bonzo
(Geek)
Offline
Geek
Iscritto: 04/12/2005
Messaggi: 149

Sono passaato totalmente in cooker. perfetto.
Grazie dellaiuto.

Ritratto di bonzo
bonzo
(Geek)
Offline
Geek
Iscritto: 04/12/2005
Messaggi: 149

Per motivi di riordinare partizioni ecc... ho reinstallato tutto anche mandriva.

Ora non riesco + a passare in cooker come avevo prima.

Metto i sorgenti cooker, faccio update da mandriva CC e dopo aver scaricato 2000 Mb mi dice che ci sono problemi di dipendenze.

Come posso fare?

Ritratto di swisstux
swisstux
(Monster)
Offline
Monster
Iscritto: 04/12/2005
Messaggi: 350

Se ci sono problemi di dipendenze generalmente basta aggiungere qualche repository, per prima cosa vai su http://easyurpmi.zarb.org/ e segui passo_per_passo le istruzioni...
alla fine dovresti poter avere anche le dipendenze...

ciao ciao

PS: ma a che ti serve il 2.14 se quello prima gia funziona??? io sono fermo con il 2.10.2 e un kernel 2.6.12 ma non sento la neccessità di aggiornare una cosa che va bene mettendo (a volte) in rischio la stabilità...

Ritratto di bonzo
bonzo
(Geek)
Offline
Geek
Iscritto: 04/12/2005
Messaggi: 149

Per provare.

Cosa faccio aggiungo tanti repository, tanti uguali?